a {
    padding-right: 16px;
    background-position: right center;
    background-repeat:no-repeat;
}

a[href^="http://agentcobra.online.fr"]:active{
    background-color: green;
}

a[href^="http://agentcobra.free.fr"]:active{
    background-color: red;
}

a[href^="http://"]:hover{
    background-image:url(images/ico/ext.jpg);
}


a[href$=".ai"]:hover{
    background-image:url(images/ico/ai.gif);
}

a[href$=".css"]:hover{
    background-image:url(images/ico/css.gif);
}

a[href$=".doc"]:hover{
    background-image:url(images/ico/doc.gif);
}

a[href$=".docx"]:hover{
    background-image:url(images/ico/docx.gif);
}

a[href$=".exe"]:hover{
    background-image:url(images/ico/exe.gif);
}

a[href$=".flv"]:hover{
    background-image:url(images/ico/flv.gif);
}

a[href$=".htm"]:hover{
    background-image:url(images/ico/htm.gif);
}

a[href$=".html"]:hover{
    background-image:url(images/ico/html.gif);
}

a[href$=".js"]:hover{
    background-image:url(images/ico/js.gif);
}

a[href$=".pdf"]:hover{
    background-image:url(images/ico/pdf.gif);
}

a[href$=".pps"]:hover{
    background-image:url(images/ico/pps.gif);
}

a[href$=".ppsx"]:hover{
    background-image:url(images/ico/ppsx.gif);
}

a[href$=".ppt"]:hover{
    background-image:url(images/ico/ppt.gif);
}

a[href$=".pptx"]:hover{
    background-image:url(images/ico/pptx.gif);
}

a[href$=".psd"]:hover{
    background-image:url(images/ico/psd.gif);
}

a[href$=".rar"]:hover{
    background-image:url(images/ico/rar.gif);
}

a[href$=".swf"]:hover{
    background-image:url(images/ico/swf.gif);
}

a[href$=".txt"]:hover{
    background-image:url(images/ico/txt.gif);
}

a[href$=".xls"]:hover{
    background-image:url(images/ico/xls.gif);
}

a[href$=".xlsx"]:hover{
    background-image:url(images/ico/xlsx.gif);
}

a[href$=".xml"]:hover{
    background-image:url(images/ico/xml.gif);
}

a[href$=".zip"]:hover{
    background-image:url(images/ico/zip.gif);
}
